/* CSS Document */

body {
	margin: 0;
	padding: 0;
	color: #444444;
	background:url(../img/bg1.gif) repeat;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
}


/*#header--------------------------------------*/
#top-header {
	padding-left: 0px;
	height: 100px;
	border-bottom: 8px solid #F87407;
	margin-bottom: 10px;
	position: relative;
	background-image: url(../img/top-header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#logo {
	position: absolute;
	left: 24px;
	top: 23px;
}
#loginlink {
	position: absolute;
	top: 9px;
	text-decoration: none;
	left: 696px;
	font-size: 85%;
	font-weight: bold;
}

#loginlink a {
	text-decoration:none;
	color:#333333;
	display:block;
	font-weight: bold;
	}
/*#headerここまで-----------------------------------*/	
	

#wrapper {
	width: 760px;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
	margin-left: auto;
	background: #FFFFFF;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin-right: auto;
		  }

#content {
	padding-bottom: 10px;
	position: relative;
}


/*Naviここから----------*/
#nav {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	font-weight: bold;
	overflow: hidden;
}

#nav ul, #nav li{
    list-style-type:none;
	margin:0px;
	padding: 0px;
	}

#nav li {
	float:left;
	border-left: 1px solid #FFFFFF;
}

#nav a:link, #nav a:visited {
	text-decoration:none;
	color:#FFFFFF;
	display:block;
	text-align: center;
	width: 107px;
	background: #289B82;
	height: 34px;
	line-height: 32px;
}

#nav a:hover {
	color: #F87407;
	background: #326565;
}



.menu-visited {color: #F87407;
	background: #326565;
	text-align: center;
	width: 107px;
	height: 34px;
	line-height: 32px;}
	
/*Naviここまで------------------------------*/

/*indexのデザインここから-------------------------------*/
#main {
	padding-right: 10px;
	padding-left: 30px;
}


#language {
	font-size: 80%;
	text-align: right;
	margin: 0px;
	padding: 0px;
	display: block;
}	


h1#index {
	padding: 0px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h2#index {
	font-family: Ayuthaya;
	font-size: 120%;
	color: #4FA397;
	margin: 0px;
	padding: 0px;
}


a:link {
	color: #009999;
	text-decoration: underline;
}
a:visited {
	color: #6666CC;
	text-decoration: underline;
}
a:hover {
	color: #00CC99;
	text-decoration: none;
}
a:active {
	color: #F87407;
	text-decoration: none;
}
#message {
	text-align: left;
	padding: 10px;
	width: 500px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: absolute;
	border: 2px double #999999;
}
#map {
	margin-bottom: 4cm;
	padding-top: 20px;
}

#apDiv1 {
	font-size: 90%;
	line-height: 1.5em;
	color: #444444;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#apDiv2 {
	font-size: 120%;
	line-height: 1.5em;
	color: #111111;
	position: absolute;
}



#apDiv23 ul {
	font-size: 22px;
	color: #444444;
	list-style-type: square;
	line-height: 1.5em;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

img#cafe {
	padding: 4px;
	border: 1px solid #999999;
	margin-bottom: 5px;
}	

	
#footer {
	font-size: 80%;
	text-align: right;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
address {
	color: #FFFFFF;
	background: #679C93 url(../img/address.jpg) repeat;
	padding: 5px;
	text-align: center;
	margin-bottom: 0px;
	clear: both;
	font-size: x-small;
}
/*indexのデザインここまで----------------------------------*/

/*その他のページのデザインここから--------------------------*/

#main2 {
	padding-right: 25px;
	padding-left: 30px;
}

h1{
	margin-left: 0px;
	color: #4FA397;
	margin-bottom: 10px;
	font-family: Ayuthaya;
	font-size: 34px;
	font-weight: bold;
	margin-top: 16px;
	padding: 0px;
}


h2 {
	padding: 0px;
	font-size: 120%;
	color: #333333;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 0;
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	color: #333333;
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.jisage {
	padding-left: 20px;
}
p {
	line-height: 1.5em;
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #444444;
}

dl#drill {
	margin: 0px;
	padding: 0px;
}
#drill dt {
	color: #61460E;
	font-size: 90%;
}
#drill dd {
	font-size: 85%;
	line-height: 1.5em;
	margin-bottom: 5px;
}






.red{
	color: #E30000;
	font-size: 17px;
	font-weight: bold;
}


#left-side {
	width:400px;
	float: left;
	margin-top: 10px;
}

#left-side ol{
	list-style-type:decimal;

}


#left-side li {
margin: 0px 0px 20px 0px;}

#right-side {
	width:280px;
	float: right;
}




.right {
	text-align: right;
	margin-right: 15px;
	clear: both;
}





ol#system {
	font-size: 90%;
	line-height: 1.5em;
}
#submit{
	margin-top:0px;
	height: 200px;
	margin-left: 180px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

#submit  ul {
	list-style-type:none;
	margin:5px 5px 20px;
	padding: 0px;
}

#submit li {
	display:inline;
	padding:0px;
}

#submit li a {
	text-decoration:none;
	color:#FFFFFF;
	display:block;
	float:left;
	padding: 10px 12px 11px;
	background: #448888;
	border-top: 5px solid #93BABA;
	border-right: 5px solid #2B5656;
	border-bottom: 5px solid #2B5656;
	border-left: 5px solid #93BABA;
	margin-right: 20px;
	width: 140px;
}

#submit li a:hover {
	color: #F87407;
	background: #326565;
}

	
#kana {
	margin-top:40px;
	height: 200px;
	margin-left: 180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}


#kana  ul {
	list-style-type:none;
	margin:10px 5px 20px;
	padding: 0px;
}

#kana li {
	display:inline;
	padding:0px;
}

#kana li a {
	text-decoration:none;
	color:#FFFFFF;
	display:block;
	float:left;
	padding: 10px 12px 11px;
	background: #448888;
	border-top: 5px solid #93BABA;
	border-right: 5px solid #2B5656;
	border-bottom: 5px solid #2B5656;
	border-left: 5px solid #93BABA;
	margin-right: 20px;
}

#kana li a:hover {
	color: #F87407;
	background: #326565;
}#apDiv5 {
	line-height: 1.7em;
	font-size: 130%;
	font-weight: bold;
}
#wrapper #test {
	padding: 20px;
	margin-top: 70px;
	border: thick double #666666;
	width: 600px;
	margin-left: 50px;
}
#wrapper #content #main .style5 {
	color: #1F1F1F;
}
#language a {
	margin-left: 3px;
}
